## fonts-pecita 3.2

=== debian/changelog ===
fonts-pecita (3.2-4) unstable; urgency=low

  * Supersede otf-pecita
  * debhelper down compatibility to 8
  * Drop defoma

 -- pecita.net Archive Automatic Signing Key <packager@pecita.net>  Thu, 25 dec 2011 19:00:00 +0200

fonts-pecita (3.2-3) unstable; urgency=low

  * First packaging for Debian Mentors

 -- pecita.net Archive Automatic Signing Key <packager@pecita.net>  Thu, 22 dec 2011 19:00:00 +0200
