=== debian/control ===
Source: fonts-pecita
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: pecita.net Archive Automatic Signing Key <packager@pecita.net>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://pecita.eu

Package: fonts-pecita
Architecture: all
Replaces: otf-pecita (<< 3.2-4)
Conflicts: otf-pecita (<< 3.2-4)
Provides: otf-pecita
Depends: ${misc:Depends}
Description: OpenType hand-written font whose letters are connected
 Pecita is a hand-written font that give a natural rendition.
 It includes all of the full Language support for Afrikaans,
  Archaic Greek Letters, Baltic, Basic Greek, Basic Latin,
  Catalan, Central European, Chess Symbols, Dutch, Euro,
  Igbo Onwu, IPA, Latin Ligatures, Mathematical Operators,
  Pan African Latin, Pinyin, Polytonic Greek, Romanian, Turkish,
  Vietnamese, Western European.
 It implements the OpenType features Contextual Alternates,
  Standard Ligatures, Randomize, Small Capitals, Subscript and
  Superscript.

Package: otf-pecita
Depends: fonts-pecita, ${misc:Depends}
Architecture: all
Section: oldlibs
Priority: extra
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
