## fonts-pecita 4.1

=== debian/changelog ===
fonts-pecita (4.1-2) unstable; urgency=low

  * Upload to unstable

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 May 2013 17:05:41 +0200

fonts-pecita (4.1-1) experimental; urgency=low

  * New upstream release. Closes: #706274
  * Fix copyright file format
  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop otf-pecita transitional package
  * Use "Breaks" instead of "Conflicts". Drop "Provides" as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Fix package description formatting.
  * Use git for packaging: adapt Vcs-* fields.

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 May 2013 12:32:24 +0200

fonts-pecita (3.4-1) experimental; urgency=low

  * New upstream version
    - changes the pattern of attachments
    - add Macedonian alphabet
    - replace latin small letter y
    - various additions and adjustments
  * Compress package with xz


 -- Christian Perrier <bubulle@debian.org>  Sat, 01 Sep 2012 19:28:56 +0200
