## fonts-pecita 4.3

=== debian/changelog ===
fonts-pecita (4.3-1) unstable; urgency=low

  * New upstream release. Now include source cod and use upstream's
    build script. Closes: #749450
  * Update Standard to 3.9.5 (checked)
  * Add 'Multi-Arch: foreign

 -- Christian Perrier <bubulle@debian.org>  Sun, 01 Jun 2014 14:28:04 +0200
