## fonts-pecita 5.2

=== debian/changelog ===
fonts-pecita (5.2-1) unstable; urgency=medium

  * New upstream version. Closes: #798226

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Sep 2015 21:39:39 +0200
