=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: pecita.net Archive Automatic Signing Key <packager@pecita.net>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), fontforge
+Standards-Version: 3.9.5
 Homepage: http://pecita.eu
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-pecita.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-pecita.git;a=summary
 
 Package: fonts-pecita
 Architecture: all
+Multi-Arch: foreign
 Replaces: otf-pecita (<< 3.2-4)
 Breaks: otf-pecita (<< 3.2-4)
 Depends: ${misc:Depends}
