=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	chmod u+x compile.pe
	./compile.pe

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
