## fonts-pecita 5.4

=== debian/changelog ===
fonts-pecita (5.4-2) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927596)
    - Use fontforge-nox for build
    - Use dh13
    - Remove obsolete dependencies to otf-pecita
    - Set Standards-Version: 4.5.0
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
  * Add debian/salsa-ci.yml
  * debian/rules
    - Fix to call dh_fixperms

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Aug 2020 23:10:05 +0900

fonts-pecita (5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.4
    Closes: bug#841521, bug#749377, Thanks to Philippe Cochy.
  * Add Debian watch file to track upstream release.
  * Update copyright information for upstream.
  * debian/control:
    + Reformat the control file (wrap lines).
    + Mark package compliance with Debian Policy 3.9.8, no change needed
      to source.
    + Use secure URL for Vcs-Browser and Vcs-Git field.
  * debian/rules:
    + Drop overriding dh_builddeb target to use xz compression, xz is now
      default compressiong used for building deb files.
    + Fix permission of Pecita.otf by overriding dh_fixperms stage.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 23 Oct 2016 11:57:02 +0530
