=== debian/control ===
Source: fonts-pecita
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: pecita.net Archive Automatic Signing Key <packager@pecita.net>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
               fontforge-nox | fontforge,
Standards-Version: 4.5.0
Homepage: http://pecita.eu
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-pecita.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-pecita
Rules-Requires-Root: no

Package: fonts-pecita
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: OpenType hand-written font whose letters are connected
 Pecita is a hand-written font that give a natural rendition.
 .
 It includes all of the full Language support for Afrikaans,
 Archaic Greek Letters, Baltic, Basic Greek, Basic Latin,
 Catalan, Central European, Chess Symbols, Dutch, Euro,
 Igbo Onwu, IPA, Latin Ligatures, Mathematical Operators,
 Macedonian, Pan African Latin, Pinyin, Polytonic Greek, Romanian, Turkish,
 Vietnamese, Western European.
 .
 It implements the OpenType features Contextual Alternates,
 Standard Ligatures, Randomize, Small Capitals, Subscript and
 Superscript.
