=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	chmod u+x compile.pe
	./compile.pe

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/fonts-pecita/usr/share/fonts/opentype/pecita/Pecita.otf
